Subject: CCL:calc. electronic spectra...any free packages or sources?

From: <[email-masked]>
Date: Mon, 29 Aug 1994 15:58:17 EDT

Hello net -
        I am looking for any program package (on MAC, VAX, RS600 or IBM PC) or
 sources (preference in C; I can port it on the new macintosh PowerPc) which
 calculates electronic spectra of large molecules (indole chromophore) 
>from file format XYZ by semi-empirical scheme (CNDO/s,INDO/s, MRINDO/s).
Any help would greatly be appreciated.
Thanks in advance,

stephane MOTTIN
[email-masked]